/* Default CSS Stylesheet for a new Web Application project */

body { 
margin: 0; 
padding: 0;
background-color: whitesmoke; 
} 

/*HEADER TEXT */
h1 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;}

/*SUB Nav */
h2 {font-family: verdana, arial; color: black; font-size: 12px; font-weight: bold;}

/*FORM NAME*/
h3 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;}

/*Form Fields*/
h4 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;}

/*Form Grid Column Headers*/
h5 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;}

/*Form Grid Column Data*/
h6 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;}


/*Special HR size*/	
.hrs { 
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: gainsboro;
    height: 1px;
    border: 0px;
}

.table_def {
    width: 100%;
}
.table_def td {
    padding: 4px;
}        
        

/*Special HR size*/	
hr { 
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: gainsboro;
    height: 1px;
    border: 0px;
} 	
	

A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
	

	
	
	.fntFrmText {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;} 
	.fntTextBox {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
	.fntStyle1 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
	.fntStyleMem {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
	.fntGrid {font-family: tahoma, sans-serif; color: black; font-size: 14px; font-weight: bold;} 
	.fntGridS {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
	.fntGridHD {font-family: tahoma, sans-serif; color: navy; font-size: 12px; font-weight: bold;} 
.fntReFLD {font-family: tahoma, sans-serif; color: black; font-size: 11px; font-weight: normal;} 
.fntRe {font-family: tahoma, sans-serif; font-size: 11px; font-weight: normal;} 
.fntError {font-family: tahoma, sans-serif; color: black; font-size: 11px; font-weight: normal;} 

.fntHeader {font-family: tahoma, sans-serif; font-size: 16px; font-weight: bold;} 
.fntNewsHeader {font-family: tahoma, sans-serif; font-size: 18px; font-weight: normal;} 
.fntRadio {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntCheck {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntError {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntNewsArticle {font-family: tahoma, sans-serif; font-size: 15px; font-weight: normal;} 
.fntDate {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntNavLink {font-family: verdana, sans-serif; font-size: 13px; font-weight: normal;} 
.fntNavHeader {font-family: tahoma, sans-serif; font-size: 16px; font-weight: normal;} 
.fntText {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntButton {font-family: tahoma, sans-serif; font-size: 15px; font-weight: normal;} 
.fntForm {font-family: arial, sans-serif; font-size: 14px; font-weight: bold;} 
.fntFormDesc {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; color: darkgray;} 
.fntFormSub {font-family: arial, sans-serif; font-size: 13px; font-weight: normal; color: black;} 
.fntDatagrid {font-family: verdana, sans-serif; font-size: 11px; font-weight: normal;} 
.fntMemView {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 
.fntBulletin {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 
.fntSmall {font-family: arial, sans-serif; font-size: 10px; font-weight: normal; } 
.fntSearch {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 
.fntMicro {font-family: arial, sans-serif; font-size: 11px; font-weight: normal; } 
.fntMicroF {font-family: arial, sans-serif; font-size: 9px; font-weight: normal; } 
.fntMenuD {font-family: arial, sans-serif; font-size: 10px; font-weight: normal; color: Gray; } 
.fntPager {font-family: tahoma, arial, sans-serif; font-size: 13px; font-weight: bold; color: black; }
.fntPrintHeader {font-family: verdana, sans-serif; font-size: 1.4em; font-weight: bold;}  




/* TEXTBOX STYLE */
/* ////////////////////////////////////////////////// */
.textB {
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 12px
} 

/* BUTTON STYLES */
/* /////////////////////////////////////////////// */
.BtnSave {background-color: green;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold;
font-size: 14px
} 

.BtnCancel {background-color: #cc3300;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold; 
font-size: 14px
} 

TEXTAREA {
font-family: arial, verdana, ms sans serif;
font-size: 15px;
font-weight: normal
} 


.BGC{
background-image:url("../images/grid.jpg")
} 


/*Used by iSearch pages for search area framing*/
.search_box {
    box-sizing: border-box;
    padding: 18px;
    border: 2px solid gainsboro;
    border-spacing: 4px;
    background-color: white;
}


/*Used by iSearch pages for grid area framing*/
.grid_box {
    box-sizing: border-box;
    padding: 25px;
    border: 2px solid gainsboro;
    border-spacing: 4px;
    background-color: white;
    
}

/*Used by pages containing form*/
.form_box {
                box-sizing: border-box;
                padding: 45px;
                padding-top: 55px;
                border: 2px solid gainsboro;
                border-spacing: 4px;
                background-color: white;

            }

.row {
    margin-bottom: 4px;
    box-sizing: border-box;
    padding: 2px;
}



/*.table.conTable > tbody > tr > th{
    white-space:nowrap;
}

.table.conTable > tbody > tr > th,
.table.conTable > tbody > tr > td {
    padding: 5px;
    font-size: 13px;
}*/

@media only screen and (max-width: 800px) {

    #tPageTitle {
        display: none;
    }
}


 @media only screen and (max-width: 1200px) {
                .col_lg {
                    display: none;
                }
            }

@media print {
    a[href]:after {
        content: none !important;
    }
}